@charset "UTF-8";
.main--catalog {
	position: relative;
	padding-top: 67px;
}
.main--catalog .background {
	position: absolute;
	right: 0;
	top: 0px;
	padding-top: 39px;
	width: 50%;
	height: 1486px;
}
.main--catalog .breadcrumb {
	font-size: 12px;
}
.main--catalog .breadcrumb li > a {
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 148.3%;
}
.main--catalog .breadcrumb li > a .active {
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 148.3%;
}
.main--catalog .container {
	display: flex;
	flex-direction: row;
}
.main--catalog .left-column {
	margin-top: 4px;
	width: 275px;
	margin-right: 30px;
}
.main--catalog .left-column ul {
	background: #444a51;
	list-style-type: none;
	margin: 0;
	padding: 20px 36px;
}
.main--catalog .left-column ul li {
	border-bottom: 1px solid rgba(255, 255, 255, 0.14);
	padding-top: 7px;
	padding-bottom: 7px;
}
.main--catalog .left-column ul li a {
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 148.3%;
	color: #ffffff;
}
.main--catalog .left-column ul li.active a {
	color: #b62329;
}
.main--catalog .main-column {
	width: 76%;
}
.main--catalog .cards {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	row-gap: 30px;
	-moz-column-gap: 1.5%;
	column-gap: 1.5%;
}
.main--catalog .cards .condition {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	/* margin-top: 35px; */
	background: red;
	padding: 8px 20px;
	left: 0;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 148.3%;
	text-transform: uppercase;
	color: #ffffff;
}
.main--catalog .cards .card {
	position: relative;
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	border: 1px solid #c4c4c4;
	background: white;
	padding: 36px 33px;
	height: 500px;
}
.main--catalog .cards .card .top-image {
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}
.main--catalog .cards .card .top-image a {
	width: 100%;
	height: 100%;
	display: block;
}
.main--catalog .cards .card .top-image img {
	width: 100%;
	/* height: 100%; */
	display: block;
	
}
@media (min-width: 768px) {
	.main--catalog .cards .card .top-image {
		/* height: 250px; */
	}
	.main--catalog .cards .card .top-image img {
		object-fit: fill;
	}
}

.main--catalog .cards .card .card-name {
	padding-left: 33px;
	padding-right: 33px;
	margin-bottom: 15px;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 148.3%;
	text-align: center;
	color: #000000;
}
.main--catalog .cards .card .card-button {
	padding-top: 14px;
	padding-bottom: 14px;
	max-width: 204px;
	width: 100%;
	/* margin-bottom: 36px; */
	border: unset;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 148.3%;
	text-align: center;
	color: #ffffff;
	background: linear-gradient(95.73deg, #b4141a 18.54%, #c9383d 81.46%);
	border-radius: 6px;
	transform: translateZ(0);
	transition: opacity 1s ease 0.3s, transform 1s ease 0.3s;
	margin: 0 30px;
}
.main--catalog .cards .card .card-button:hover {
	background: linear-gradient(93.29deg, #c91a20, #e1575c);
}
.main--catalog .breadcrumb {
	padding-bottom: 12px;
}
.main--catalog .title {
	padding-bottom: 35px;
	font-style: normal;
	font-weight: 900;
	font-size: 35px;
	line-height: 108.3%;
	/* identical to box height, or 39px */
	color: #000000;
}
.main--catalog .sort {
	padding-bottom: 55px;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 148.3%;
	/* identical to box height, or 21px */
	color: #000000;
}
.main--catalog select {
	background-color: #444a51;
	border: none;
	border-radius: 6px;
	padding: 5px 15px;
	color: white;
	font-size: 14px;
	line-height: 148.3%;
	margin-left: 4px;
	padding-left: 12px;
}

@media (max-width: 1024px) {
	.main--catalog .cards .card {
		width: 100%;
	}

	.main--catalog .background {
		padding-top: 212px;
		height: 2256px;
	}
}
.cat-mob-nav {
	display: none;
}
@media (max-width: 768px) {
	.cat-mob-nav {
		display: flex;
	}
	.cat-mob-nav {
		display: flex;
		width: 100%;
		margin: 0;
		background: #444a51;
	}
	.cat-mob-nav.active span {
		background: white;
	}
	#cat-mob-menu {
		padding-top: 5px;
		display: none;
	}
	#cat-mob-menu.active {
		display: block;
	}
	.cat-mob-nav span {
		width: 45px;
		background: white;
	}
	.main--catalog {
		position: initial;
	}

	.main--catalog .cards .card {
		min-width: 204px;
	}

	.main--catalog .cards {
		justify-content: center;
	}

	.main--catalog .cards .card .card-button {
		max-width: 204px;
	}

	.main--catalog .background {
		display: none;
	}

	.main--catalog {
		padding-top: 20px;
	}

	.main--catalog .container {
		flex-direction: column;
	}

	.main--catalog .left-column {
		margin: 0;
		width: 100%;
	}

	.main--catalog .main-column {
		width: 100%;
		margin-top: 40px;
	}
}
@media (max-width: 530px) {
	.card-col {
		flex-direction: column !important;
	}
}
@media (max-width: 480px) {
	.main--catalog .title {
		padding-bottom: 15px;
	}

	.main--catalog select {
		margin: 0;
	}
}
.card .main-column {
	width: 74%;
}
.card .left-column {
	width: 270px;
}
.card .breadcrumb {
	padding-bottom: 26px;
}
.card .choosen-image {
	display: none;
}
.card .another-image {
	display: none;
}
.card .choosen-image img {
	border-radius: 6px;
}
.card .choosen-image a {
	display: block;
	position: relative;
	border-radius: 8px;
}
.card .choosen-image a:after {
	border-radius: 8px;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.5);
	opacity: 0;
	transition: opacity 0.2s ease;
}
.card .choosen-image a:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url('img/lupa.svg') center center no-repeat;
	opacity: 0;
	z-index: 1;
	transition: opacity 0.2s ease, transform 0.2s ease;
}
.card .choosen-image a:hover:before {
	opacity: 1;
}
.card .choosen-image a:hover:after {
	border-radius: 8px;
	opacity: 1;
}

.another-image {
	cursor: pointer;
	margin-bottom: 15px;
}
.another-image .slick-slide:hover img {
	transform: scale(0.95);
	transition: all 0.2s ease-in-out;
}

.choosen-image {
	width: 370px;
	padding-bottom: 15px;
}
.choosen-image .slick-list {
	width: 370px;
	height: auto;
}
.choosen-image .slick-slide {
	width: 370px !important;
	height: auto !important;
}
.choosen-image .slick-slide img {
	width: 100%;
	height: auto;
}

.another-image {
	width: 380px;
}
.another-image .slick-track {
	width: 200% !important;
}
.another-image .slick-list {
	width: 380px;
	height: auto;
	/* margin: 0 -10px; */
}
.another-image .slick-slide {
	width: 110px !important;
	height: auto !important;
	margin: 0 9px;
}
.another-image .slick-slide img {
	width: 100%;
	height: auto;
	border-radius: 6px;
}

.slick-slide {
	height: auto !important;
}

.product-description {
	padding-left: 20px;
}
.product-description .product-title {
	font-style: normal;
	font-weight: 900;
	font-size: 36px;
	line-height: 132%;
	color: #000000;
}
.product-description .product-description-sub {
	font-style: normal;
	font-weight: 900;
	font-size: 18px;
	line-height: 17px;
	color: #121814;
	padding-top: 30px;
}
.product-description ul {
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 162.3%;
	color: #000000;
	padding-left: 14px;
	padding-top: 20px;
	list-style: none;
	/* Remove default bullets */
	border-bottom: 1px solid #b62329;
	padding-bottom: 32px;
}
.product-description li::before {
	content: '•';
	/* Add content: \2022 is the CSS Code/unicode for a bullet */
	color: red;
	/* Change the color */
	font-weight: bold;
	/* If you want it to be bold */
	display: inline-block;
	/* Needed to add space between the bullet and the text */
	width: 1em;
	/* Also needed for space (tweak if needed) */
	margin-left: -1em;
	/* Also needed for space (tweak if needed) */
}
.product-description .action {
	padding-top: 41px;
	/* padding-left: 15px; */
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.product-description .action .price,
.card-price {
	font-style: normal;
	font-weight: bold;
	font-size: 25px;
	line-height: 148.3%;
	color: #000000;
}
/* .card-price {
	padding-bottom: 25px;
} */

.price2 {
    color: #000;
font-size: 14px;
    line-height: 162.3%;
}

.card-col {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width: 100%;
}
.card-buttons {
	display: flex;
}
.product-description .action .button-card {
	cursor: pointer;
	background: linear-gradient(95.73deg, #b4141a 18.54%, #c9383d 81.46%);
	padding: 14px 42px;
	transform: translateZ(0);
	transition: opacity 1s ease 0.3s, transform 1s ease 0.3s;
}
.product-description .action .button-card:hover {
	background: linear-gradient(93.29deg, #c91a20, #e1575c);
}

.big-description {
	padding-top: 45px;
}
.big-description p {
	padding-bottom: 21px;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 148.3%;
	color: #000000;
}

.similar-products {
	height: 665px;
	padding-top: 50px;
}
.similar-products .similar-products-title {
	font-style: normal;
	font-weight: 900;
	font-size: 30px;
	line-height: 108.3%;
	color: #000000;
}
.similar-products .slick-prev.pull-left {
	top: 587px;
	background: none;
	color: unset;
	left: 50%;
	/* margin-left: -86px; */
}
.similar-products .slick-next.pull-right {
	top: 587px;
	background: none;
	color: unset;
	left: 50%;
	/* margin-left: 65px; */
}
.similar-products .slick-dots {
	position: inherit;
}
.slider-controls {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
.similar-products .slick-prev::before {
	color: unset;
	content: url('img/prev.png');
}
.similar-products .slick-prev:hover::before,
.similar-products .slick-prev:focus::before {
	content: url('img/prev-active.png');
}
.similar-products .slick-next::before {
	content: url('img/next.png');
	color: unset;
}
.similar-products .slick-next:hover::before,
.similar-products .slick-next:focus::before {
	content: url('img/next-active.png');
}

.top-card-content {
	display: flex;
	flex-direction: row;
}

.cards-popular {
	display: block;
	padding-top: 28px;
}
.cards-popular .slick-dots {
	top: 572px;
}
.cards-popular .slick-dots li.slick-active button::before {
	display: none;
}
.cards-popular .slick-dots li button::before {
	display: none;
}
.similar-products .slick-prev.pull-left {
	position: inherit;
	transform: inherit;
}
.similar-products .slick-next.pull-right {
	position: inherit;
	transform: inherit;
}
.cards-popular .slick-dots li button {
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 108.3%;
	color: #ababab;
}
.similar-products .slick-dots li button {
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 108.3%;
	color: #ababab;
}
.similar-products .slick-dots li button::before {
	display: none;
}
.similar-products .slick-dots li.slick-active button {
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 108.3%;
	text-decoration-line: underline;
	color: #b62329;
}
.similar-products .slick-dots li button:hover {
	color: #b62329;
}
.cards-popular .slick-dots li.slick-active button {
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 108.3%;
	-webkit-text-decoration-line: underline;
	text-decoration-line: underline;
	color: #b62329;
}
.cards-popular .card {
	display: flex !important;
}
.cards-popular .card .top-image img {
	margin: 0 auto;
}
.cards-popular .slick-track {
	/* width: 200% !important; */
}
.cards-popular .slick-list {
	height: auto;
	/* margin: 0 -10px; */
}
.cards-popular .slick-slide {
	height: auto !important;
	margin: 0 9px;
}
.cards-popular .slick-slide img {
	width: 100%;
	height: auto;
	border-radius: 6px;
}

@media (max-width: 1700px) {
	.main--catalog.card .container {
		/* max-width: 100rem; */
	}
}
@media (max-width: 1280px) {
	.choosen-image {
		width: 310px;
		padding-bottom: 15px;
	}
	.choosen-image .slick-list {
		width: 310px;
		height: auto;
	}
	.choosen-image .slick-slide {
		width: 310px !important;
		height: auto !important;
	}
	.choosen-image .slick-slide img {
		width: 100%;
		height: auto;
	}

	.another-image {
		width: 320px;
	}
	.another-image .slick-track {
		width: 200% !important;
	}
	.another-image .slick-list {
		width: 320px;
		height: auto;
		/* margin: 0 -10px; */
	}
	.another-image .slick-slide {
		width: 90px !important;
		height: auto !important;
		margin: 0 9px;
	}
	.another-image .slick-slide img {
		width: 100%;
		height: auto;
		border-radius: 6px;
	}
}
@media (max-width: 1024px) {
	.main--catalog.card {
		padding-top: 20px;
	}

	.main--catalog.card .container {
		flex-direction: column;
	}

	.card .left-column {
		width: 100%;
	}

	.card .main-column {
		margin-top: 40px;
		width: 100%;
	}
}
@media (max-width: 768px) {
	.product-description {
		padding-left: 0px;
	}
	.product-slider {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.top-card-content {
		flex-direction: column;
	}

	.choosen-image {
		width: 450px;
		padding-bottom: 15px;
	}
	.choosen-image .slick-list {
		width: 450px;
		height: auto;
	}
	.choosen-image .slick-slide {
		width: 450px !important;
		height: auto !important;
	}
	.choosen-image .slick-slide img {
		width: 100%;
		height: auto;
	}

	.another-image {
		width: 460px;
	}
	.another-image .slick-track {
		width: 200% !important;
	}
	.another-image .slick-list {
		width: 460px;
		height: auto;
		/* margin: 0 -10px; */
	}
	.another-image .slick-slide {
		width: 136.6px !important;
		height: auto !important;
		margin: 0 9px;
	}
	.another-image .slick-slide img {
		width: 100%;
		height: auto;
		border-radius: 6px;
	}

	.product-description .action .button-card {
		padding: 7px 20px;
	}
}
@media (max-width: 660px) {
	.main--catalog .cards .card {
		width: 95%;
		margin-bottom: 15px;
	}
	.similar-products .cards-popular .slick-track {
		width: -webkit-max-content !important;
		width: -moz-max-content !important;
		width: max-content !important;
	}
	.similar-products
		.cards-popular.cards.slick-initialized.slick-slider.slick-dotted {
		width: 250px;
		margin: 0 auto;
	}

	/* .similar-products .slick-next.pull-right {
    top: 500px;
    margin-left: 84px;
  } */

	/* .main--content .services__tab--container.tab__container.slick-slide {
    width:unset ;
  } */
	.slick-slide {
		/* width: 250px !important; */
		width: 250px;
	}

	/* .similar-products .slick-prev.pull-left {
    top: 500px;
    margin-left: -105px;
  } */

	.cards-popular .slick-dots {
		top: 485px !important;
	}
}
@media (max-width: 480px) {
	.product-description .action .button-card {
		padding: 0 11px;
	}

	.choosen-image {
		width: 290px;
		padding-bottom: 15px;
	}
	.choosen-image .slick-list {
		width: 290px;
		height: auto;
	}
	.choosen-image .slick-slide {
		width: 290px !important;
		height: auto !important;
	}
	.choosen-image .slick-slide img {
		width: 100%;
		height: auto;
	}

	.another-image {
		width: 300px;
	}
	.another-image .slick-track {
		width: 200% !important;
	}
	.another-image .slick-list {
		width: 300px;
		height: auto;
		/* margin: 0 -10px; */
	}
	.another-image .slick-slide {
		width: 83.3px !important;
		height: auto !important;
		margin: 0 9px;
	}
	.another-image .slick-slide img {
		width: 100%;
		height: auto;
		border-radius: 6px;
	}
}
.another-image .slick-slide.slick-current {
	margin-left: 0px;
}
